Subject: Sick Leave Application 15-19-20/11/19 ( 3 Days)
From: Kailasnath Ayyanchira <[email-masked]>
To: HR <[email-masked]>, "HR | Livesalesman" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 27 Nov 2019 15:38:27 -0700 (MST)

Hello, 

As I am working the Night Shift ( 21:30 - 06:30). It seems hard for met to submit the Sick leave Application my self. I contacted Mr. Ashish Dabral and he suggested me to submit the application to the TL. But the TL Ashwani won't be able to submit the application as will be working the same night shift as well. 

Mr. Tasuku Yamamoto will be submitting the documents in my behalf, So I kindly request you to accept my sick leave application and make the appropriate changes in monthly calendar of November so that I won't face any further problem. 

Cordially, 
Kailasnath AYYANCHIRA